Subject: Re: bug#58799: Make winner key sequences repeatable in repeat-mode

From: Robert Pluim <[email-masked]>
Date: Thu, 27 Oct 2022 18:33:49 +0200

>>>>> On Thu, 27 Oct 2022 18:18:37 +0200, Robert Pluim <[email-masked]> said:

    Robert> Hmm, in light of the above, maybe the duplicate detection should be
    Robert> moved to `define-keymap' as well.

Except itʼs already there. I really must look at my own previous
commits before commenting :-)

Robert
--